<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(AMINA != "g4s") { 

	$outlogin_skin_path = G4_PATH.'/skin/outlogin/'.$skin_dir;
	$outlogin_skin_url = G4_URL.'/skin/outlogin/'.$skin_dir;

	if(!$member[mb_id]) {
	    if (G4_HTTPS_DOMAIN) {
	        $outlogin_url = $_GET['url'];
		    if ($outlogin_url) {
	            if (preg_match("/^\.\.\//", $outlogin_url)) {
		            $outlogin_url = urlencode(G4_URL."/".preg_replace("/^\.\.\//", "", $outlogin_url));
	            } else {
		            $purl = parse_url(G4_URL);
			        if ($purl['path']) {
				        $path = urlencode($purl['path']);
					    $urlencode = preg_replace("/".$path."/", "", $urlencode);
	                }
		            $outlogin_url = $urlencode;
			    }
	        } else {
	            $outlogin_url = G4_URL;
		    }
	    } else {
	        $outlogin_url = $urlencode;
		}

		$outlogin_action_url = G4_HTTPS_BBS_URL.'/login_check.php';
	}
}

?>